## ruby-rdiscount 1.6.8

=== debian/changelog ===
ruby-rdiscount (1.6.8-3build1) trusty; urgency=medium

  * No-change upload to drop dependencies on ruby1.8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 21:03:48 +0200

ruby-rdiscount (1.6.8-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standard-Version: to 3.9.3 (no changes needed)
  * Update debian/copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Sat, 30 Jun 2012 00:02:04 +0200

ruby-rdiscount (1.6.8-2) unstable; urgency=low

  * Do not install markdown.7 (Closes: #646932)

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 09 Nov 2011 08:54:14 -0200

ruby-rdiscount (1.6.8-1) unstable; urgency=low

  * Initial release (Closes: #643673)

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 28 Sep 2011 16:19:55 +0200
