## ruby-rdiscount 2.1.7.1

=== debian/changelog ===
ruby-rdiscount (2.1.7.1-2) unstable; urgency=medium

  * Team upload
  * Actually use system libmarkdown

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 Jul 2014 19:34:50 +0200

ruby-rdiscount (2.1.7.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 14 Apr 2014 12:49:44 +0200

ruby-rdiscount (2.1.7-1.1) unstable; urgency=medium

  * NMU
  * New upstream release (Closes: #728744)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Update upstream license
  * Use system libmarkdown (Closes: #649489)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 12 Apr 2014 18:40:25 +0200
