=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Martin Ueding <dev@martin-ueding.de>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libmarkdown2-dev
+Standards-Version: 3.9.5
 Homepage: http://github.com/rtomayko/rdiscount
 XS-Ruby-Versions: all
