## ruby-rdiscount 2.1.8

=== debian/changelog ===
ruby-rdiscount (2.1.8-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:25:10 +0100

ruby-rdiscount (2.1.8-1) unstable; urgency=medium

  * Team upload.
  * Bumped up compat version to 9.
  * Upload to unstable.
  * Multi-arch used by default now (Closes: #723535)

 -- Sebastien Badia <seb@sebian.fr>  Wed, 19 Aug 2015 17:58:04 +0200

ruby-rdiscount (2.1.8-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release (2.1.8).
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Sun, 19 Apr 2015 20:13:01 +0200
