=== debian/control ===
Source: ruby-rdiscount
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Martin Ueding <dev@martin-ueding.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libmarkdown2-dev,
               ruby-test-unit
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rdiscount
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rdiscount.git
Homepage: https://github.com/rtomayko/rdiscount
XS-Ruby-Versions: all

Package: ruby-rdiscount
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Discount Markdown Processor for Ruby
 Discount is an implementation of John Gruber's Markdown markup language in C.
 It implements all of the language described in the markdown syntax document
 and passes the Markdown 1.0 test suite.
 .
 RDiscount is a Ruby extension library for Discount. It can be used as a
 stand-alone program or within another Ruby program.
