## ruby-rdiscount 2.2.7.3

=== debian/changelog ===
ruby-rdiscount (2.2.7.3-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 07:12:53 -0300

ruby-rdiscount (2.2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1075475).
  * Declare compliance with Debian Policy 4.7.0.
  * Do not runtime depend on the ruby interpreter.
  * Refresh patches.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 23:09:22 -0300

ruby-rdiscount (2.1.8-3) unstable; urgency=medium

  * Declare explicitly rb_rdiscount__get_flags (Closes: #1067067)
  * clean ext/ruby-config.h to build twice in a row (Closes: #1048229)
  * Move debian/watch to gemwatch.debian.net
  * X?-Ruby-Versions: fields from debian/control
  * Rules-Requires-Root set to no
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop dependency on ruby-interpreter
  * Add myself to uploaders
  * Update year in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Mon, 08 Apr 2024 11:46:43 +0200
