=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Martin Ueding <dev@martin-ueding.de>
+Uploaders: Martin Ueding <dev@martin-ueding.de>, Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libmarkdown2-dev,
                ruby-test-unit
-Standards-Version: 3.9.7
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rdiscount
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rdiscount.git
 Homepage: https://github.com/rtomayko/rdiscount
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rdiscount
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
+	 ${ruby:Depends},
          ${shlibs:Depends}
 Description: Discount Markdown Processor for Ruby
  Discount is an implementation of John Gruber's Markdown markup language in C.
