=== debian/watch ===
version=4
https://gemwatch.debian.net/rdiscount .*/rdiscount-(.*).tar.gz
